@charset "utf-8";
/*
Theme Name:ガイ映
Theme URI:
Description:ガイ映WEBサイトテーマ
Template:force
Author:ADUPT
Author URI:https://adupt.jp
Version:999
*/


/*　--------------------------------------------------------------------------------
共通
--------------------------------------------------------------------------------　*/

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clearfix:before {
	content: "";
	display: block;
	clear: both;
}
.clearfix {
	display: block;
}

.column2{
	display: flex;
	justify-content: space-between;
	padding-bottom: 4em;
}
.column2 figure{
	width: 130%;
	margin-right: 5%;
}
.column2 figure img{
	width: 100%;
}
.column2 h3.catch{
	margin-top: -0.5em;
}
.column2 .index_archive_button {
    margin: 30px 0 0 0;
}

.column3{
	display: flex;
	justify-content: space-between;
	margin: 0;
	margin-bottom: 5em;
}
.column3 li{
	width: 30%;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;	
}
.column3 li h4{
	font-size: 1.3em;
	color: #000;
}
.column3 li p:first-of-type{
	font-size: 1.1em;
	line-height: 1.75;
	margin-bottom: 1.5em;
}

.gai_custom_button1{
	text-align: center;
	margin: 0 auto;
}
.gai_custom_button1 a{
	background-color: orange;
	width: 100%;
	height: 60px;
	color: #fff !important;
	border: 1px solid orange;
	font-size: 100%;
	font-weight: 400;
	line-height: 1.5;
	text-align: center;
	max-width: 100%;
	padding: 0 30px;
	margin: 0;
	transition: all 0.3s ease-in-out 0s;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-inline-flex;
	display: inline-flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-justify-content: center;
	-webkit-justify-content: center;
	justify-content: center;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
}
.gai_custom_button1 a:hover{
	opacity: 0.6;
}

/*　--------------------------------------------------------------------------------
トップページ
--------------------------------------------------------------------------------　*/

.home .index_post_list1 .post_list1:after {
	content: '';
	display: block;
	width: 1px;
	height: 280px;
	background: #ddd;
	position: absolute;
	top: 284px;
	right: 0px;
	z-index: 100;
}

.home .index_post_list1 .headline {
	margin: 0 0 35px 0;
}
.home .index_post_list1 .button {
	margin-top: 50px;
}
.home .index_design_content1 {
	padding: 40px 0 50px;
}
@media screen and (max-width: 750px){
	.home .index_design_content1 {
		padding: 40px 0 20px;
	}
}
.home .index_design_content2 .content_inner {
	width: 465px;
}
@media screen and (max-width: 750px){
	.home .index_design_content2 .content_inner {
		width: 100%;
	}
}
.home .index_design_content2 h3{
	font-weight: bold;
	font-size: 1.75em;
	line-height: 1.2;
	margin-bottom: 1em;
	color: #fff;
}
@media screen and (max-width: 750px){
	.home .index_design_content2 h3{
		font-size: 1.5em;
	}
}
.home .index_image_list .image_list .item {
	width: calc(100% / 3 - 0.01px);
}
.home .index_image_list .button {
	margin-top: 50px;
	text-align: center;
}
.home .index_image_list .button a {
	color: #ffffff;
	background: #000000;
	font-size: 16px;
	display: inline-block;
	min-width: 270px;
	height: 60px;
	line-height: 60px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.home .index_image_list{
	margin-bottom: 5em;
}
.home .index_image_list .button a:hover{
	color: #ffffff;
	background: #00304b;
}
.home .index_member_list .desc {
	margin: 0 0 50px 0;
	text-align: center;
}
@media screen and (max-width: 750px){
	.home .index_member_list .desc {
		margin: 0 0 20px 0;
	}
}
.home .post_list2 .title_area {
	height: 75px;
}
.home .post_list2 .title span {
	text-align: center;
}
.home .index_post_list2 .headline {
	margin: 0 0 35px 0;
}
.home .index_post_list2 .button {
	margin-top: 50px;
}
@media screen and (max-width: 750px){
	.post_list2 .item {
		height: 259px !important;
	}
}
.home .post_content p:last-child {
	text-align: center;
}
.home .index_member_list .member_list2 {
	height: 480px;
}
.home .index_member_list .member_list2:before,
.home .index_member_list .member_list2:after {
	height: 185px;
}
.home .member_list2 .item{
	height: 469px;
}
.home .member_list2 .excerpt_area {
	height: 185px;
}
.home .member_list2 .excerpt span {
	font-weight: bold;
}
@media screen and (max-width: 750px){
	.home .index_member_list .member_list2 {
		height: 255px;
	}
	.home .member_list2 .item {
		height: 246px;
	}
		.home .member_list2 .excerpt_area {
		height: 65px;
	}
}

/*　--------------------------------------------------------------------------------
映画作品
--------------------------------------------------------------------------------　*/
.member_list1 .excerpt, .member_list2 .excerpt {
	text-align: center;
}

/*　--------------------------------------------------------------------------------
出演者
--------------------------------------------------------------------------------　*/
.author #single_author_image_area .catch h2 {
	font-size: 20px;
	text-align: center;
}

/*　--------------------------------------------------------------------------------
オフショット
--------------------------------------------------------------------------------　*/
.single-post #post_title_area .image {
	background-position: top center !important;
}